/* Styles for the sidebar becasue its an iframe */
body#contactside  { background: none !important; background: none;}
div#sidebar {float:right; margin-right:0px; width:275px;}
div#cu-sidebar { float:right; }
#contactside div#sidebar { float: none;}

/* --- */
h2.red { border-bottom:1px solid #c1c1c1; }
table.moreinfoTable { margin-bottom: 15px; }
	table.moreinfoTable td { vertical-align:top; padding-top:30px;}




/* trial form overrides */
body#trial_request .podFormGrayBG #formTable { width:100% !important; width: auto; padding: 0; }
  body#trial_request .podFormGrayBG #formTable td { padding: 20px; }
body#trial_request #register-form #formTable, body#trial_request #pinfo-form #formTable { width: 545px; }
  body#trial_request #register-form #formTable select, body#trial_request #pinfo-form #formTable select { width: 240px; }
  body#trial_request #register-form #formTable input.text, body#trial_request #pinfo-form #formTable input.text { width: 240px; }
    body#trial_request #register-form #formTable input#extension.text, body#trial_request #pinfo-form #formTable input#extension.text { width: 75px; }
    body#trial_request #register-form #formTable input#phone.text, body#trial_request #pinfo-form #formTable input#phone.text { width:170px; }
  body#trial_request #register-form #formTable input#areas_of_interest { }
  body#trial_request #register-form #formTable #aoiTable { width: auto; }
body#trial_request #trialTable { width:100% !important; width: auto; }

body#contactside {
background: none !important;
overflow: hidden;
}


